$(document).ready(function() {

  $(window).resize(function() {
    var headerHeight = $('#header').height();
    var footerHeight = $('#footer').height();
    var contentHeight = $(window).height() - (headerHeight + footerHeight);
//    alert(contentHeight);
    $('#content').css({'height': contentHeight + "px"});    
  });

  $(window).trigger("resize");
});


